/* Bluetooth phone not found */
"Bluetooth phone not found" = "Bluetooth-Telefon nicht gefunden";

/* Timeout connecting to Bluetooth device */
"Timeout connecting to Bluetooth device" = "Zeitüberschreitung beim Verbindungsaufbau mit dem Bluetooth-Gerät";

